Skip to content

Read browser authentication state ​

http
GET /api/v1/auth/session

Public browser state; Authorization is ignored. Invalid cookies are cleared. All responses use Cache-Control no-store.

operationId: auth_session

Authentication ​

No API key required.

See browser access. Session mutations require a Bearer key.

Responses ​

CodeDescriptionContent
200Read browser authentication stateapplication/json: BrowserAuthSession
defaultStorage unavailable (503).application/json: ErrorResponse

HTTP API